Excluir paquetes instalados de las actualizaciones en GNU/Linux Debian

Enviado por keopx el Sáb, 03/07/2010 - 18:02

Cuando estamos en una versión deseada de un paquete, como puede ser php, nos interesa que esos paquetes no se actualicen. Para ello instalamos un paquete nuevo:

sudo apt-get install wajig

Paquetes que deseamos bloquear/congelar para que no se actualicen:

sudo wajig hold package

Para saber que paquetes estan bloquedos/congelados:

sudo wajig list-hold

Y para descongelar dichos paquetes:

sudo wajig unhold package

Añadir nuevo comentario

El contenido de este campo se mantiene privado y no se mostrará públicamente.

HTML Restringido

  • Etiquetas HTML permitidas: <a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>
  • Saltos automáticos de líneas y de párrafos.
  • Las direcciones de correos electrónicos y páginas web se convierten en enlaces automáticamente.